# -*- encoding: utf-8 -*-
# stub: swift 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "swift"
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Shane Hanna", "Bharanee 'Barney' Rathna"]
  s.date = "2013-03-10"
  s.description = "A rational rudimentary database abstraction."
  s.email = ["shane.hanna@gmail.com", "deepfryed@gmail.com"]
  s.extra_rdoc_files = ["LICENSE", "README.md"]
  s.files = ["LICENSE", "README.md"]
  s.homepage = "http://github.com/shanna/swift"
  s.rubygems_version = "2.4.5.1"
  s.summary = "A rational rudimentary database abstraction."

  s.installed_by_version = "2.4.5.1" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<minitest>, [">= 1.7.0"])
    else
      s.add_dependency(%q<minitest>, [">= 1.7.0"])
    end
  else
    s.add_dependency(%q<minitest>, [">= 1.7.0"])
  end
end
